/*
File Name: Themes
Description: Custom plugin styles
Version: 1.0
Author: Satrya
Since: Sabak 1.0
License: GNU General Public License
License URI: License.txt
*/
/*
 * Twitter Follow Box jQuery Plugin
 * http://jobyj.in/twitter-follow-box-widget/
 *
 */
.follow_box_widget {
  overflow: hidden;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  background-color: #fff transparent;
  position: relative;
  margin: auto;
}

.follow_box {
  font-size: 11px;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  color: #333;
  line-height: 1.28;
  text-align: left;
  direction: ltr;
}

.follow_box .follow_top {
  padding: 5px 10px 0px 5px;
  margin-bottom: 8px;
  min-width: 230px;
  overflow: hidden;
}

.follow_box .profileimage {
  float: left;
  width: 40px;
  height: 40px;
  padding: 0px;
  margin: 0 10px 4px 0;
}

.follow_box img {
  border: 0;
}

.footer_logo img {
  display: none;
}

.follow_box a {
  cursor: pointer;
  color: #3B5998;
  text-decoration: none;
}

.follow_box a:hover {
  text-decoration: underline;
}

.follow_action {
  padding: 0 0 0 8px;
}

.follow_box .follow_action .name {
  line-height: 15px;
  font-size: 14px;
  font-weight: bold;
}

.follow_box .follow_button {
  margin: 5px 0 0;
}

.follow_box .total {
  min-width: 230px;
  overflow: hidden;
  display: block;
}

.follow_box .connections {
  padding: 5px 0 4px 0px;
  border-top: solid 1px #D8DFEA;
  border-bottom: 1px solid #CCC;
  min-height: 150px;
}

.follow_box .connections .connections_grid {
  padding-top: 5px;
  overflow: hidden;
}

.follow_box .clearfix {
  zoom: 1;
}

.follow_box .connections .connections_grid .grid_item {
  float: left;
  margin: 0px;
  margin-right: 5px;
  margin-bottom: 8px;
  overflow: hidden;
  width: 50px;
}

.follow_box .connections .connections_grid .grid_item .name {
  font-size: 9px;
  color: gray;
  overflow: hidden;
  padding-top: 2px;
  text-align: center;
  white-space: nowrap;
}

.follow_box .connections .connections_grid .grid_item img {
  width: 48px;
  height: 48px;
}

.follow_box .follow_widget_footer {
  cursor: default;
  width: 100%;
  min-width: 230px;
  overflow: hidden;
}

.follow_box .footer_border {
  margin-top: 5px;
}

.follow_box .uiImageBlock {
  line-height: 14px;
}

.follow_box .follow_widget_footer .footer_logo {
  float: left;
  margin-right: 5px;
}

.follow_box .follow_widget_footer .footer_text {
  cursor: default;
  color: #808080;
  font-size: 9px;
  float: left;
}

.follow_box .follow_widget_footer .footer_text a.footer_text_link {
  color: #808080;
}

.follow_box .titlecase {
  text-transform: capitalize;
}

.dark {
  background: #333;
}

.dark a, .dark .total, .dark .connections .connections_grid .grid_item .name, .dark .follow_widget_footer .footer_text a.footer_text_link {
  color: #808080;
}

.dark .connections {
  border-bottom: 1px solid #444;
}

/*
 * jTweetsAnywhere V1.3.1
 * http://thomasbillenstein.com/jTweetsAnywhere/
 *
 * Copyright 2011, Thomas Billenstein
 * Licensed under the MIT license.
 * http://thomasbillenstein.com/jTweetsAnywhere/license.txt
 */
.jta-tweet-list {
  padding: 0;
  list-style: none;
}

.jta-tweet-list-item {
  background: #fafafa;
  border-bottom: 1px solid #e4e4e4;
  padding: 8px 0px 8px 0px;
  overflow: hidden;
}

.jta-tweet-list-item:first-child {
  border-top: 1px solid #e4e4e4;
}

.jta-tweet-profile-image {
  width: 48px;
  display: inline;
  float: left;
}

.jta-tweet-profile-image img {
  width: 48px;
  height: 48px;
}

.jta-tweet-body-list-profile-image-present {
  margin-left: 58px;
}

.jta-tweet-user-name {
  display: block;
}

.jta-tweet-user-screen-name {
  font-weight: bold;
}

.jta-tweet-user-full-name {
  font-size: 11px;
  color: #999;
}

.jta-tweet-user-screen-name-link,
.jta-tweet-a,
.twitter-anywhere-user {
  color: #900;
  text-decoration: none;
}

.jta-tweet-user-screen-name-link:hover,
.jta-tweet-a:hover,
.twitter-anywhere-user:hover {
  color: #900;
  text-decoration: underline;
}

.jta-tweet-user-full-name-link {
  color: #999;
  text-decoration: none;
}

.jta-tweet-user-full-name-link:hover {
  color: #666666;
  text-decoration: underline;
}

.jta-tweet-attributes {
  display: block;
  color: #999;
  font-size: 11px;
  margin-top: 3px;
}

.jta-tweet-twitter-bird-icon {
  float: left;
  width: 19px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/bird/bird_gray/bird_16_gray.png);
}

.jta-tweet-twitter-bird-icon:hover {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/bird/bird_black/bird_16_black.png);
}

.jta-tweet-timestamp-link,
.jta-tweet-source-link a,
.jta-tweet-inreplyto-link,
.jta-tweet-location-link,
.jta-tweet-retweeter-link {
  color: #999;
  text-decoration: none;
}

.jta-tweet-timestamp-link:hover,
.jta-tweet-source-link a:hover,
.jta-tweet-inreplyto-link:hover,
.jta-tweet-location-link:hover,
.jta-tweet-retweeter-link:hover {
  color: #999;
  text-decoration: underline;
}

.jta-tweet-actions {
  display: block;
  color: #999;
  font-size: 11px;
  margin-top: 3px;
}

.jta-tweet-action-reply,
.jta-tweet-action-retweet,
.jta-tweet-action-favorite {
  padding-right: 1em;
}

.jta-tweet-action-reply a,
.jta-tweet-action-retweet a,
.jta-tweet-action-favorite a {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 19px;
  padding-top: 3px;
  color: #999;
  text-decoration: none;
}

.jta-tweet-action-reply a {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/reply.png);
}

.jta-tweet-action-retweet a {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/retweet.png);
}

.jta-tweet-action-favorite a {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/favorite.png);
}

.jta-tweet-action-reply a:hover,
.jta-tweet-action-retweet a:hover,
.jta-tweet-action-favorite a:hover {
  color: #666666;
  text-decoration: underline;
}

.jta-tweet-action-reply a:hover {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/reply_hover.png);
}

.jta-tweet-action-retweet a:hover {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/retweet_hover.png);
}

.jta-tweet-action-favorite a:hover {
  background-image: url(http://si0.twimg.com/images/dev/cms/intents/icons/favorite_hover.png);
}

.jta-tweet-list-controls {
  margin-top: 20px;
}

.jta-tweet-list-controls-button {
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  border: 1px solid #999;
}

.jta-tweet-list-controls-button:hover {
  color: black;
  background-color: #999;
  cursor: pointer;
}

.jta-tweet-list-controls-button-next {
  margin-left: 10px;
}

.jta-tweet-list-autorefresh-trigger {
  padding: 8px 0px 8px 0px;
  margin-bottom: 10px;
  text-align: center;
  border: 1px solid #999;
}

.jta-tweet-list-autorefresh-trigger:hover {
  color: black;
  background-color: #999;
  cursor: pointer;
}

.jta-login-info-profile-image {
  width: 48px;
  display: inline;
  float: left;
}

.jta-login-info-profile-image img {
  width: 48px;
  height: 48px;
}

.jta-login-info-block {
  margin-left: 58px;
}

.jta-login-info-sign-out {
  width: 97px;
  margin-top: 2px;
  padding: 1px;
  text-align: center;
  border: 1px solid #999;
}

.jta-login-info-sign-out:hover {
  color: black;
  background-color: #999;
  cursor: pointer;
}

.jta-loading {
  margin: 0;
  padding: 8px 0px 8px 0px;
}

.jta-error {
  margin: 0;
  padding: 8px;
  color: #000;
  background-color: red;
}

.jta-nodata {
  margin: 0;
  padding-top: 8px;
  padding-bottom: 8px;
}

.jta-clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url("img/fancybox.png");
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url("img/fancybox.png") -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url("img/blank.gif");
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url("img/fancybox.png");
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url("img/fancybox.png");
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url("img/fancybox-x.png");
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url("img/fancybox.png");
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url("img/fancybox-y.png");
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url("img/fancybox.png");
  background-position: -40px -182px;
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url("img/fancybox-x.png");
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url("img/fancybox.png");
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url("img/fancybox-y.png");
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url("img/fancybox.png");
  background-position: -40px -122px;
}

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url("img/fancy_title_over.png");
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("img/fancybox.png") -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("img/fancybox-x.png") 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("img/fancybox.png") -55px -90px no-repeat;
}

/* IE6 */
.fancybox-ie6 #fancybox-close {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_close.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-left-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_nav_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-right-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_nav_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-over {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_over.png', sizingMethod='scale');
  zoom: 1;
}

.fancybox-ie6 #fancybox-title-float-left {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-main {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_main.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-right {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
  position: absolute;
  margin-top: 0;
  top: expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_loading.png', sizingMethod='scale');
}

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg {
  background: transparent !important;
}

.fancybox-ie #fancybox-bg-n {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_n.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-ne {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_ne.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-e {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_e.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-se {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_se.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-s {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_s.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-sw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_sw.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-w {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_w.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-nw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_nw.png', sizingMethod='scale');
}

/* Custom zilla shortcodes style compatibility. */
.zilla-tabs {
  border: none;
}

.zilla-tabs ul.zilla-nav li {
  border: none;
}

.zilla-tabs .zilla-tab {
  border: 1px solid #DFDFDF;
  font-size: 12px;
  line-height: 1.5;
  padding: 10px;
}

.zilla-toggle {
  margin: 0 0 2em 0;
}
.zilla-toggle .zilla-toggle-title {
  display: block;
  padding: 10px 10px 10px 30px;
  background: #FBFBFB;
  border: 1px solid #dfdfdf;
  cursor: pointer;
  outline: none;
  position: relative;
}
.zilla-toggle .zilla-toggle-title:hover {
  border: 1px solid #c5c5c5;
}
.zilla-toggle .zilla-toggle-inner {
  padding: 10px;
  background: #fff;
  border: 1px solid #dfdfdf;
  border-top: none;
  font-size: 12px;
  line-height: 1.5;
}
